Clear-Host

scoop update
scoop update --all
winget list
winget source update
winget upgrade --all --accept-source-agreements --accept-package-agreements

Write-Host "Actualizacion Terminada, presione S para terminar la Instalacion..."

do {
$key = [System.Console]::ReadKey($true)
} until ($key.Key -eq "S")

irm  "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Main.ps1" | iex
